@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 *
 * (en) Template for designing a screen layout
 * (de) Gestaltungsvorlage für die Erstellung eines Screenlayouts
 *
 */

@font-face {
  font-family: 'CodexCom';
  /*src: url('../../fonts/CodexCom.eot?#iefix') format('embedded-opentype'),  url('../../fonts/CodexCom.woff') format('woff'), url('../../fonts/CodexCom.ttf')  format('truetype'), url('../../fonts/CodexCom.svg#CodexCom') format('svg');*/
  src:url('../../fonts/CodexCom.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
        font-family: 'icomoon';
        src:url('../../fonts/icomoon.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

@viewport {
   width: device-width;
}

@media screen, projection
{
  .ym-wrapper{ width:100%; }

  p { line-height:150%; }

  /* Breite des Viewports */
  .page_margins{ width:100%; }
  


  #menu, #search, #einstellungen, #login{ display:none; }
  #menu form{ margin-bottom:5%; }
  /*#menu_trigger::before{ font-family:'icomoon'; content:"\e604"; color:#FFFFFF; font-size:2em; margin-right:0.2em; }*/


  #header #logo{ display:none; }
  #header .wortmarke{ display:block; text-align:center; font-family:'CodexCom'; }
  #nav{ display:none; }
  #main{ margin-left:1%; width:98%; margin-bottom:20px; }
  .menu{ display:none; }

  /*#footer{ background:url('../../grafik/palisaden.jpg') top left repeat-x; background-color:#FFFFFF; height:150px; }*/
  #footermenu{ display:none; }
  .copyright{ margin-top:130px; color:#00305e; }
  a.copyrightlink{ color:#00305e; }

  /* linearization for column module */
  /*.linearize-level-1,
  .linearize-level-1 > [class*="ym-col"] {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: 100% !important;
  }*/
  /* reset defined gutter values */
  /*.linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"] {
    overflow: hidden; /* optional for containing floats */
    /*padding: 0;
    margin: 0;
  }*/

  /* Formulare */
  .yform input{ font-size:250%; line-height:1.2em; width:80%; }
  .yform label{ font-size:200%; }

  /* Sonstige Einstellungen */
  .wortmarke{ font-family:'CodexCom'; font-weight:bold; color:#00305E; }

  /* Cookie-Hinweis */
  #tx_cookies_inner{ width:100%; }
}
